Bug 139837 - [PATCH] devel/p5-Params-Validate: update to 0.92
Summary: [PATCH] devel/p5-Params-Validate: update to 0.92
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-22 07:30 UTC by Yen-Ming Lee
Modified: 2009-10-23 01:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Params-Validate-0.92.patch (2.41 KB, patch)
2009-10-22 07:30 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2009-10-22 07:30:01 UTC
- Update to 0.92

Port maintainer (dsh@vlink.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-10-22 07:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-22 07:30:20 UTC
Maintainer of devel/p5-Params-Validate,

Please note that PR ports/139837 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139837

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-22 07:30:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Denis Shaposhnikov 2009-10-22 09:42:49 UTC
Hello,

On Thu, 22 Oct 2009 06:30:20 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Please note that PR ports/139837 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Yes, I approve the patch. Thank you!
Comment 5 Yen-Ming Lee freebsd_committer 2009-10-22 10:01:57 UTC
State Changed
From-To: feedback->closed

Committed, thanks.
Comment 6 dfilter service freebsd_committer 2009-10-22 10:02:07 UTC
leeym       2009-10-22 09:01:53 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Params-Validate Makefile distinfo pkg-plist 
  Log:
  - update to 0.92
  
  PR:             139837
  Submitted by:   leeym
  Reviewed by:    maintainer
  
  Revision  Changes    Path
  1.36      +1 -1      ports/devel/p5-Params-Validate/Makefile
  1.28      +3 -3      ports/devel/p5-Params-Validate/distinfo
  1.7       +8 -10     ports/devel/p5-Params-Validate/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-10-23 01:30:21 UTC
leeym       2009-10-23 00:30:06 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Alzabo      Makefile 
    devel/p5-Class-AlzaboWrapper Makefile 
    devel/p5-Class-Container Makefile 
    devel/p5-DateTime-Calendar-Discordian Makefile 
    devel/p5-DateTime-Calendar-Mayan Makefile 
    devel/p5-DateTime-Event-Easter Makefile 
    devel/p5-DateTime-Event-NameDay Makefile 
    devel/p5-DateTime-Format-Baby Makefile 
    devel/p5-DateTime-Format-Bork Makefile 
    devel/p5-DateTime-Format-Epoch Makefile 
    devel/p5-DateTime-Format-ICal Makefile 
    devel/p5-DateTime-Format-Mail Makefile 
    devel/p5-DateTime-Format-Natural Makefile 
    devel/p5-DateTime-Format-Strptime Makefile 
    devel/p5-Log-Dispatch-FileRotate Makefile 
    devel/p5-Log-Dispatch-FileShared Makefile 
    devel/p5-POE-API-Hooks Makefile 
    devel/p5-Params-CallbackRequest Makefile 
    math/p5-Statistics-Contingency Makefile 
    net/p5-Net-Amazon-EC2 Makefile 
    net/p5-Net-Analysis  Makefile 
    net/p5-POE-Component-ControlPort Makefile 
    net-mgmt/p5-Nagios-Plugin Makefile 
    security/p5-Authen-Simple Makefile 
    textproc/p5-AI-Categorizer Makefile 
    www/p5-Apache-Session-Wrapper Makefile 
    www/p5-CGI-Application-Dispatch-Server Makefile 
    www/p5-RT-Client-REST Makefile 
  Log:
  - replace ${SITE_PERL}/${PERL_ARCH}/Params/Validate.pm with p5-Params-Validate>=0 since it changed the file path.
  - portlint
  
  PR:             follow-up to ports/139837
  Submitted by:   Gea-Suan Lin <gslin at gslin.org>
  
  Revision  Changes    Path
  1.17      +1 -1      ports/devel/p5-Alzabo/Makefile
  1.8       +1 -1      ports/devel/p5-Class-AlzaboWrapper/Makefile
  1.13      +1 -1      ports/devel/p5-Class-Container/Makefile
  1.8       +1 -1      ports/devel/p5-DateTime-Calendar-Discordian/Makefile
  1.9       +3 -3      ports/devel/p5-DateTime-Calendar-Mayan/Makefile
  1.9       +1 -1      ports/devel/p5-DateTime-Event-Easter/Makefile
  1.8       +3 -3      ports/devel/p5-DateTime-Event-NameDay/Makefile
  1.5       +1 -1      ports/devel/p5-DateTime-Format-Baby/Makefile
  1.8       +2 -2      ports/devel/p5-DateTime-Format-Bork/Makefile
  1.14      +1 -1      ports/devel/p5-DateTime-Format-Epoch/Makefile
  1.9       +2 -2      ports/devel/p5-DateTime-Format-ICal/Makefile
  1.12      +3 -3      ports/devel/p5-DateTime-Format-Mail/Makefile
  1.4       +1 -1      ports/devel/p5-DateTime-Format-Natural/Makefile
  1.13      +1 -1      ports/devel/p5-DateTime-Format-Strptime/Makefile
  1.11      +1 -1      ports/devel/p5-Log-Dispatch-FileRotate/Makefile
  1.3       +1 -1      ports/devel/p5-Log-Dispatch-FileShared/Makefile
  1.7       +2 -2      ports/devel/p5-POE-API-Hooks/Makefile
  1.9       +1 -1      ports/devel/p5-Params-CallbackRequest/Makefile
  1.7       +1 -1      ports/math/p5-Statistics-Contingency/Makefile
  1.17      +1 -1      ports/net-mgmt/p5-Nagios-Plugin/Makefile
  1.9       +1 -1      ports/net/p5-Net-Amazon-EC2/Makefile
  1.7       +1 -1      ports/net/p5-Net-Analysis/Makefile
  1.5       +1 -1      ports/net/p5-POE-Component-ControlPort/Makefile
  1.5       +1 -1      ports/security/p5-Authen-Simple/Makefile
  1.6       +1 -1      ports/textproc/p5-AI-Categorizer/Makefile
  1.13      +1 -1      ports/www/p5-Apache-Session-Wrapper/Makefile
  1.2       +1 -1      ports/www/p5-CGI-Application-Dispatch-Server/Makefile
  1.6       +1 -1      ports/www/p5-RT-Client-REST/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"